<!--  

<div class="divisor">
  <p *ngFor="let usuario of listUsuarios" >
    {{ usuario.nombre }} -- {{ usuario.edad }} - {{ usuario.estado}}
  </p>
</div>


<button  class="shadownBtn" [class.activo]="activedButton" (click)="desactivarBoton(true)" [disabled]="activedButton" >Boton Prueba</button>

<button  (keyup.enter)="mostrarEvento($event)" > Over</button>
-->

<router-outlet></router-outlet>

